<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594501</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406177</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-02</com:ApplicationDate>
  <com:RegistrationDate>2025-01-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BODINGER s.r.o. design .. interiér</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5945010.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">varné jednotky, rozptylovače světla, difuzéry světla, zahradní světla, olejová světla, akvarijní světla, silniční světla, nástěnná světla, bezpečnostní světla, stropní světla, nouzová světla, kontrolní světla, dekorativní světla, studiová světla, světelné instalace, koupelnové armatury, spotřebiče na vaření, plynové varné spotřebiče, spotřebiče na ohřívání nápojů, grilovací plynové plotny [kuchyňské spotřebiče], rošty na pečení [kuchyňské spotřebiče], grily [kuchyňské spotřebiče], osvětlení, venkovní osvětlení, elektrické osvětlení, doplňky osvětlení, zářivková osvětlení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krabice z dřevovláknitých (dřevotřískových) desek, kancelářské desky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, pulty (nábytek), domácí nábytek, integrovaný nábytek, školní nábytek, kovový nábytek, kredence (nábytek), vestavěný nábytek, kožený nábytek, altánky (nábytek), polstrovaný nábytek, plastový nábytek, kuchyňské linky, kuchyňské vitríny, kuchyňské skříňky, sedačky a křesla, polštářky na sedačky, vysoké sedačky, stoličky, židle (nábytek), interiérový nábytek, interiérové žaluzie (nábytkové vybavení), truhlářské výrobky, skládací krabice na balení (dřevo), podnosy jako součást výstavního nábytku do prodejen, židle, kancelářské židle, projektantské židle, jídelní židle, skládací židle, pracovní židle, otočné židle, houpací židle, vysoké židle, barové židle, banketové židle, anatomicky tvarované židle, polohovací křesla (židle), sedáky na židle, stoly, jídelní stoly, kartotéční stoly, počítačové stoly, pracovní stoly a stoly, konferenční stoly, zahradní stoly, skládací stoly, stoly (nábytek), piknikové stoly, postele, postele - pohovky, dětské postele, skládací postele, poschoďové postele, postele ze dřeva, postele s úložným prostorem, nábytek přestavitelný na postele, nekovové doplňky na postele, nábytek s vestavěnými postelemi, rámy na baldachýny nad postele, lůžka pro přepravu (přenosné postele), matrace, přikrývky a polštáře, kancelářské police, kancelářský nábytek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dřevěná krájecí prkénka do kuchyně, kuchyňské nádoby, nádobí (domácí potřeby), domácí nebo kuchyňské potřeby, potřeby kuchyňské (neelektrické), kuchyňské potřeby pro domácnost, drátěné koše (kuchyňské potřeby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koberce, velkoplošné koberce, koberce (textilní), podklady pod koberce, podložky pod koberce, koberce do koupelny, předložky, rohožky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavba kuchyní, renovace kuchyní, instalace kuchyní, rekonstrukce interiérů budov, vybavení interiérů kanceláří, stavby bytových interiérů, instalace koberců, instalace potrubí, instalace dvojskla, instalace oken, instalace mrazáků, instalace polic, instalace žaluzií, montáž regálů, montáž dveří, montáž zástěn, malování a natírání, služby malířské a dekorativní služby, malování a dekorace budov, služby v oblasti dekorativního malování, stavba saun, stavba nemovitostí, stavba budov, stavba obchodů, stavba hřišť, truhlářské služby, truhlářské práce (opravy), umělecké truhlářství [opravy], tesařské služby, aplikace ochranného nátěru na dřevo, služby řízení stavebních projektů, řízení stavebních projektů na místě, stavební dozor pro realitní projekty, poradenské služby v oblasti projektů povrchových úprav, dozor nad výstavbou pro stavební projekty, řízení projektů výstavby budov na místě, výstavba kanceláří</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>BODINGER s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Moravská Ostrava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
